﻿body { padding:0px; margin:0px; }
html, td, th, span.edit { font:75% Arial, sans-serif; color:#000000; }

a {color:#005447;}
a:hover {color:#cc0000;}

/* bases style */
.base img{border:0}
.base table{border-collapse:collapse}
.base .t,.base tr.t td{vertical-align:top}
.base .m,.base tr.m td{vertical-align:middle}
.base .b,.base tr.b td{vertical-align:bottom}
.base tr.t td td,.base tr.m td td,.base tr.b td td{vertical-align:auto}
.base .l{text-align:left}
.base .c{text-align:center}
.base .r{text-align:right}
.base th{font-weight:bold}

.base .rel{position:relative}
.base .abs{position:absolute}
.base .fl{float:left}
.base .fr{float:right}
.base .cl{clear:both}

.base .w0{width:0.1%}
.base .w25{width:25%}
.base .w33{width:33.3%}
.base .w50{width:50%}
.base .w100{width:100%}

.base .nobr{white-space:nowrap}
.base .free{padding:0;margin:0}
.base a.nounder{text-decoration:none}
.base a.nounder:hover{text-decoration:underline}

.base .h1px{height:1px;font-size:1px;line-height:1px}
.base .z{border:1px solid red}

.base .tbl td,.base .tbl th{padding:5px;border: 1 solid #99BBB8}
.base .tbl th{background:#F2F6F6}
.gr{color:#999}
/* end base styles */


.product_tab { width:100%; margin-top:20px; }
.product_tab .sel { height:30px; border:1px solid #bdb69c; border-bottom:0; background:#f7f6f1;  text-align:center; white-space:nowrap; padding-left:8px; padding-right:8px; }
.product_tab .sel a { color:#333333; text-decoration:none; font-weight:bold; }
.product_tab .pas { height:30px; background:url('http://images.kaspersky.com/en/draft/2009-tab_pas.gif') repeat-x; text-align:center; border-bottom:1px solid #bdb69c; border-left:1px solid #ffffff; border-right:1px solid #ffffff; white-space:nowrap; padding-left:8px; padding-right:8px; }
.product_tab .pas a { color:#ffffff;  text-decoration:none; font-weight:bold; }
.product_tab .content { border:1px solid #bdb69c; border-top:0; background:#f7f6f1; padding:20px; }
.product_tab .content .v2009_inbox { font:normal 90% tahoma; border:1px solid #dedcd0; background:#ffffff; width:200px; margin:0  0 20px 30px; padding:15px 10px; }

.v2009_sysreq { width:100%; }
.v2009_sysreq .ttl { background:#ffffff; width:50%; }
.v2009_sysreq .ttl h5 { padding:0; margin:0; font:bold 110% arial; }
.v2009_sysreq td { font:normal 70% tahoma; padding:10px; }
.v2009_sysreq .brd_r {  border-top:1px solid #dedcd0; border-right:1px solid #dedcd0; }
.v2009_sysreq .brd_l { border-top:1px solid #dedcd0; }

.v2009_compare { background:#bdb69c; width:100%; }
.v2009_compare td {  padding:3px 5px 3px 5px; }
.v2009_compare .tit { background:#DEDCD0; }
.v2009_compare .tit td { font-weight:bold; padding:5px;}
.v2009_compare .notit { background:#ffffff;}
.v2009_compare .ind {padding-left: 1em;}
.v2009_compare td.c, .2009_compare td.csel { text-align:center; }
.v2009_compare td.csel {background:#DEDCD0;}


.v2009_buybox .col1 { width:100%; padding:20px 0 20px 0px; background:url(http://images.kaspersky.com/en/draft/2009-buy_bg.gif) 100% 0 repeat-y #f7f6f1; }
.v2009_buybox .col1 h3 { font:bold 150% arial; color:#9d0000; margin:0; }
.v2009_buybox .col1 p { margin:5px 0 0 0; }
.v2009_buybox .col1 .v2009_box { border:1px solid #dedcd0; background:#ffffff; padding:10px 10px; margin:10px 0; float:left; }
.v2009_buybox .col1 .v2009_box form { margin:0; padding:0;}
.v2009_buybox .col1 .v2009_box .v2009_list { border:1px solid #9b0000; margin:0 5px 0 0; font:normal 90% tahoma; width:80px; }
.v2009_buybox .col1 .v2009_box .v2009_price { font:bold 80% arial; color:#9d0000; padding:0 8px; }
.v2009_buybox .col1 .v2009_link { width:100%; }
.v2009_buybox .col1 .v2009_link td { padding:0 20px 0 0; }
.v2009_buybox .col1 .v2009_link h5 { font:bold 110% arial; color:#9b0000; padding:0; margin:0; }
.v2009_buybox .col1 .v2009_link div { background:url('http://images.kaspersky.com/en/draft/2009-link_bul.gif') 5px 9px no-repeat; padding:4px 0 0 15px; font:normal 90% tahoma; }
.v2009_buybox .col2 { width:210px; padding:20px; background:#dedcd0; }

/*koss pages */

.koss_links{padding:5px 10px 15px 15px; margin:20px 0 0 0; background:#F8F7F5;
border-top:solid 5px #D0C9AD;  border-bottom:solid 5px #D0C9AD}
.koss_links h4{margin:10px 0 0 0; padding:0; color:#01553D}
.links_list{padding:0 0 2px 15px;background:url('http://images.kaspersky.com/en/draft/g_06_bul_4.gif') 5px 4px no-repeat}
.links_list a{font:normal 90% Tahoma}
.koss_description ul{list-style-image: url('http://images.kaspersky.com/en/draft/g_06_bul_5.gif');margin:5px 0 0 15px; padding:0}
.koss_block{margin:0 10px 20px 30px;float:right; width:200px} 

/* style for product diagram */
.diagram{background:#EAE6D6;font:normal 125% tahoma}
.diagram tr{height:25px}
.diagram td{border:solid 1px #FFF;padding:0 12px}
.diagram tr.title td{padding:4px 12px}
.diagram td.w18{width:18.5%;text-align:center}

.diagram .bg1gr{background:#16C08F url(http://images.kaspersky.com/en/draft/diagramnew_bg1.gif) bottom repeat-x}
.diagram .bg2gr{background:#13B385 url(http://images.kaspersky.com/en/draft/diagramnew_bg2.gif) bottom repeat-x}
.diagram .bg3gr{background:#10A278 url(http://images.kaspersky.com/en/draft/diagramnew_bg3.gif) bottom repeat-x}
.diagram .bg4gr{background:#0D8F69 url(http://images.kaspersky.com/en/draft/diagramnew_bg4.gif) bottom repeat-x}
.diagram .bg5gr{background:#0A7C5A url(http://images.kaspersky.com/en/draft/diagramnew_bg5.gif) bottom repeat-x}
.diagram .bg6gr{background:#076B4E url(http://images.kaspersky.com/en/draft/diagramnew_bg6.gif) bottom repeat-x}
.diagram .bgSel{background:#16C08F url(http://images.kaspersky.com/en/draft/diagramnew_bgsel.gif) repeat}

/*new face */

table.g_06_general
{ background:url('http://images.kaspersky.com/en/draft/g_06_top_bg.jpg') no-repeat #08664b; }
table.g_06_general         tr.g_06_w
{ background:#ffffff; }




